# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = icewm
pkgbase = icewm
pkgver = 3.4.5-1
pkgdesc = Window Manager designed for speed, usability, and consistency
url = https://ice-wm.org/
builddate = 1703844215
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6222943
arch = aarch64
license = LGPL
depend = alsa-lib
depend = imlib2
depend = librsvg
depend = libsndfile
depend = libxcomposite
depend = libxdamage
depend = libxinerama
depend = libxpm
depend = libxrandr
optdepend = perl: for icewm-menu-xrandr
makedepend = asciidoctor
makedepend = xorg-mkfontdir
